<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <fuel>
    <!-- AFT fulselage section     : 270 gal us = 1815 lb -->
    <tank        n="0">
      <tank-num  type="int">0</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs archive="y">1815</level-lbs>
    </tank>
    <!-- Forward fulselage section : 511 gal us = 3435 lb -->
    <tank        n="1">
      <tank-num  type="int">1</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs archive="y">3435</level-lbs>
    </tank>
    <!-- Wings left section        :  96 gal us =  645 lb -->
    <tank        n="2">
      <tank-num  type="int">2</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs archive="y">645</level-lbs>
    </tank>
    <!-- Wings right section       :  96 gal us =  645 lb -->
    <tank        n="3">
      <tank-num  type="int">3</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs archive="y">645</level-lbs>
    </tank>
    <!-- Fine section              :  50 gal us =  336 lb -->
    <tank        n="4">
      <tank-num  type="int">4</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs archive="y">336</level-lbs>
    </tank>
    <!-- Pylon left                : 150 gal us = 1008 lb
    <tank        n="5">
      <tank-num  type="int">5</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs archive="y">1008</level-lbs>
    </tank>-->
    <!-- Pylon right               : 150 gal us = 1008 lb
    <tank        n="6">
      <tank-num  type="int">6</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs archive="y">108</level-lbs>
    </tank>-->
  </fuel>

</PropertyList>
